-S 0  -X RUN  -Q 0 -L 3   131 400
-S 0  -X RUN  -Q 0 -L 3   87 300
-S 2  -X RUN  -Q 1 -L 1   66 300
-S 2  -X RUN  -Q 1 -L 1   46 150
-S 2  -X RUN  -Q 2 -L 1   45 300
-S 2  -X RUN  -Q 2 -L 1   42 175
-S 1  -X RUN  -Q 3 -L 1   41 125
-S 1  -X RUN  -Q 3 -L 1   41 125
-S 3  38 175
-S 3  31 100
-S 3  30 200
-S 3  28 200
-S 3  23 150
-S 4  18 150
-S 4  15 125
-S 4  12 125
